[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=9305
AltToplam=54
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=SARIYER KOLA200ML
KisimNo=3
Miktar=1
Fiyat=8

[2]
KalemAdi=UN 250GR
KisimNo=2
Miktar=1
Fiyat=5

[3]
KalemAdi=TEKEL 2001
KisimNo=1
Miktar=1
Fiyat=35

[4]
KalemAdi=PECETE 10LU
KisimNo=4
Miktar=1
Fiyat=6

